format_version: v1.0
type: UniqueComponent
attributes: {id: eic}
children:
- type: Symbols
  children:
  - type: Hex
    attributes: {id: EIC_ASYNCH}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: '2'}
  - type: KeyValueSet
    attributes: {id: EIC_ASYNCH_1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: Boolean
    attributes: {id: EIC_CHAN_1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: EIC_CONFIG_FILTEN_1}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: KeyValueSet
    attributes: {id: EIC_CONFIG_SENSE_1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: Hex
    attributes: {id: EIC_EXTINTEO}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: '0'}
  - type: Hex
    attributes: {id: EIC_INT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: '2'}
  - type: Boolean
    attributes: {id: EIC_INT_1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Menu
    attributes: {id: EIC_MENU1}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Hex
    attributes: {id: EIC_NONSEC}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: '0'}
  - type: Integer
    attributes: {id: EIC_NUM_NONSEC_CHANNEL}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: '0'}
- type: ElementPosition
  attributes: {x: '163', y: '79', id: eic}
